New plugin version 2.2.5

Version 2.2.5 of the Akismet plugin is released. WordPress users can upgrade using the automatic plugin update feature.

Changes since 2.2.4:

      Include a new Server Connectivity diagnostic check, to detect problems caused by firewalls

The 2.2.5 release fixes a problem in the r131686 test revision that caused spurious error reports in some circumstances.

The new Server Connectivity diagnostic feature detects problems caused by firewall or security software on some web hosts. If a web hosting company or server administrator blocks connections to Akismet.com, the Akismet plugin will be impaired or stop working altogether. The diagnostic feature will detect this and provide information that the web host can use to update their firewall to enable Akismet.

5 responses on “New plugin version 2.2.5

    1. bjh,

      If 2.2.5 doesn’t make the error messages go away, then the error messages are probably correct – a firewall or security rule at your hosting company is interfering with Akismet. We can’t provide support in comments, so please contact Akismet support as linked above.

Comments are closed.